﻿/* STEPS RESPONSIVE: [1-320] [321-480] [481-600] [601-768] [769-1024] [1025-1200] [1201-***]  */

/* #region TAVOLA COLORI */
/*
    #384184 blu scuro           rgba(0,69,103, 1)          hsl(200, 100%, 20%)     Colore ufficiale SOFTIMAX -> Sfondi blu scuro
    #00aaff azzurro scuro       rgba(0,170,255, 1)         hsl(200, 100%, 45%)     Sfondo azzurro scuro
    #80d4ff azzurro             rgba(128,212,255, 1)       hsl(200, 100%, 75%)     Titolo H3 nell'header
    #b3e5ff azzurro chiaro      rgba(179,229,255, 1)       hsl(200, 100%, 85%)     Link nell'header
    #def4ff azzurro chiarissimo                                                    Per differenziare (nel mobile) contenuti originariamente bianchi
    #666666 grigio scuro                                                           Testi 
    #cccccc grigio-chiaro                                   hsl(0, 0%, 80%)        Sfondo obliquo-chiaro
    #dddddd grigio (bordi)
    #f2f2f2 grigio-chiarissimo                              hsl(0, 0%, 95%)        Sfondo obliquo-chiaro
    #ffffff bianco
*/



:root {
    /* Colori assoluti con sintassi:  --Colore--NOME */
    --Colore--Trasparente: #00000000;
    --Colore--Bianco: #ffffff;
    --Colore--Nero: #000000;
    --Colore--RossoMattone: #B22222;
    --Colore--Turchese: #35cfe3; /*#2bfefd;*/
    --Colore--RossoLogo: #ce0356;
    --Colore--ArancioneLogo: #fd950d;
    --Colore--Blu-SemiTrasparente: rgba(0, 69, 103, 0.7);
    --Colore--Blu-Pieno: rgba(0, 69, 103, 0.9);
    /* Colori degli elementi con sintassi:  --Colore-ELEMENTO */
    --Colore-ContenutoDinamico-Anteprima-Testo: var(--Colore--Bianco);
    --Colore-ContenutoDinamico-Anteprima-Sfondo: var(--Colore--Blu-SemiTrasparente);
    --Colore-ContenutoDinamico-Anteprima-Sfondo-Hover: var(--Colore--Blu-Pieno);
    /* Colori di alcuni brand, con sintassi: --Colore-BRAND */
    --Colore-Facebook: #4267B2;
    --Colore-Whatsapp: #25D366;
    --Colore-Twitter: #1DA1F2;
    --Colore-Telegram: #3390ec;
    --Colore-Linkedin: #0a66c2;
}

/* #endregion TAVOLA COLORI */

/* #region GENERIC ELEMENTS */

body {
    color: var(--Colore--Bianco);
    font-family: 'encode-sans', sans-serif;
    font-family: "Indie Flower", cursive; /*bello ma potrebbe essere troppo*/
    font-family: "Hepta Slab", serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    background-color: var(--Colore--Nero);
    font-size: 1em;
}

h1, h2, h3 {
    color: var(--Colore--Turchese);
    font-size: 1.6em;
    font-weight:bold;
}

h2 {
    font-size:1.5em;
}
h3 {
    font-size: 1.4em;
}

b, strong {
    color: var(--Colore--Bianco);
}

a {
    color: var(--Colore--ArancioneLogo);
}

a.hover,
a:hover {
    color: var(--Colore--Nero);    
    background-color: var(--Colore--ArancioneLogo);    
}

h1 > a, 
h2 > a, 
h3 > a, 
h4 > a {
    color: #384184;
}

.toolbar-ricerca{
    display:none;
}

/* #endregion GENERIC ELEMENTS */
/* #region LAYOUT: HEADER */
.layout_header li a {
    color: #384184;
    display: inline-block;
    padding: 0 0.5em;
    line-height: 3em;
    text-decoration: none;
    font-weight: bold;
    background-color: #48b8e1;

}

.layout_header {
    color: #384184;
    border-bottom: 1px solid var(--Colore--Turchese);
   
}

.layout_header:before 
{
   /* background: linear-gradient(-70deg, #00aaff, #384184 70%);*/
   background: var(--Colore--Nero);
   opacity:1;
   
}

    .layout_header .logo {
        background-image: url('/graphics/logo.png');
        width: 16em;
        bottom: 0em;
        padding-bottom: 1em; /* ROBY */
        background-color: transparent /* ROBY */
    }

    .dettaglio .layout_header .logo,
    .layout_header.mini .logo,
    .layout_header #show-menu:checked ~ .logo {
        /*bottom: -3em;  ROBY */
        bottom: 0em; /* ROBY */
        
        padding-bottom: 0; /* ROBY */
        width: 12em;
        border-width: 0;
    }

    .layout_header.mini:before{
        background-color:var(--Colore--Nero);
    }

    .layout_header .show-menu {
        color: var(--Colore--Bianco);
    }

.layout_header .show-menu.hover,
.layout_header .show-menu:hover {
    color: var(--Colore--ArancioneLogo);
    
}

.layout_header nav li.hover a,
.layout_header nav li:hover a { 
    color: var(--Colore--ArancioneLogo);
    background-color:var(--Colore--Nero);
    /*background-color:transparent;*/
}

.layout_header nav li a {
    /*background-color:#48b8e1;
    border:1px solid #384184;*/
    line-height: 1.8em;
    text-transform:capitalize;
    color: var(--Colore--Bianco);
    font-size:1em;

}

    .layout_header nav .flags div {
        visibility:hidden;
    }

    .layout_header nav .flags.nascoste {
        width: 0;
        top: 0;
        display: none;
    }

.layout_header nav .flags.nascoste * {
    display:none;
}


.layout_header nav .flags.hover div,
.layout_header nav .flags:hover div {
    background: #48b8e1 none repeat scroll 0 0;
}

/* #endregion LAYOUT: HEADER */

/* #region LAYOUT: PAGE */

.layout_page .art_block > a {
    color: #000000;
    color: #FFFFFF;
    background-color: #ffffff;
    height: 25em;
    border: 2px solid var(--Colore--Bianco);
}

.art_block > a.img_background > b {
    background: var(--Colore--Turchese);
    color: var(--Colore--Nero);
    width: auto;
    display: block;
    margin-top: 0;
    padding: 0.25em 0;
    font-size:1.3em;
    
}

.layout_page .art_block > a > div {
    color: white;
    background-color:var(--Colore--Turchese);
    margin-top:-0.5em;
    text-align:center;
}

    .layout_page .art_block > a > div > p{
        text-align:center;
        color:var(--Colore--Nero);
        font-size:0.8em;
    }

    .layout_page.pagina_dettaglio img {
        box-shadow: 0px 0px 0px 0px #cccccc;
    }

.layout_page.pagina_dettaglio img.sinistra_dopo_il_titolo,
.layout_page.pagina_dettaglio img.destra_dopo_il_titolo {
    border: 1px solid #384184;
}

/* #endregion LAYOUT: PAGE */

.layout_page > div .back_block.cycle-slideshow > .cycle-pager {
    
    visibility:hidden;
}

/* #region LAYOUT: FOOTER */

.layout_footer {    
    color: white;
    background-color: var(--Colore--Nero);
    border-top: 1px solid var(--Colore--Turchese);
}

.layout_footer a {
    color: var(--Colore--ArancioneLogo);
}

.layout_footer a.hover,
.layout_footer a:hover {
    background-color: var(--Colore--ArancioneLogo);
    color: var(--Colore--Nero);
}

.layout_footer b strong {
    color: #ffffff;
}

.layout_footer h3 {
    color:#ffffff;
}

/* #endregion LAYOUT: FOOTER */

/* #region CLASSES */

/* #region .menu_secondario */

.layout_header nav .menu_secondario {
    color: #384184;
    font-weight:bold;
}

.layout_header nav .menu_secondario p {
    border-left:1px solid #384184;
}

.layout_header nav .menu_secondario a {
    color: #384184;
    font-weight:bold;
}

.layout_header nav .menu_secondario a.hover,
.layout_header nav .menu_secondario a:hover {
    color: #384184;
}

/* #endregion .menu_secondario */

.slogan p {
    font-family: "Indie Flower", cursive;
    font-family: "Hepta Slab", serif;
    color: white;
    font-size: 1.6em;
    line-height: 1.4em;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    text-shadow: 2px 2px 2px black;
    /* padding-top: 1em;*/
    /* padding-bottom: 1em;*/
}

.slogan strong {
    font-family: "Indie Flower", cursive;
    font-family: "Hepta Slab", serif;
    font-size: 2em;
    text-decoration:underline;
    line-height: 1.4em;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    text-shadow: 2px 2px 2px black;
    padding-top: 1em;
    padding-bottom: 1em;
}



.testo_header p {
    width: 60%;
    color: white !important;
    font-size: 1.5em !important;
    /*text-transform:uppercase;*/
    /*text-shadow: 1px 1px 1px #FFFFFF, 0px 0px 10px #FFFFFF !important;*/
    line-height: 1.4em;
    margin-top: 1em;
    margin-bottom: 1em;
   
    text-align: center;
    background: rgba(0,0,0,0.7);
    padding-top: 1em;
    padding-bottom: 1em;
}

.testo_header strong {
    font-size: 1.5em !important;
    /*text-transform:uppercase;*/
    /*text-shadow: 1px 1px 1px #FFFFFF, 0px 0px 10px #FFFFFF !important;*/
    line-height:1.2em;  
    margin-top: 2em;
   color: white !important;
    
}


.sfondo_blu {
    background: var(--Colore--BluLogo);
}


.home_scelta {
    background-color: var(--Colore--Turchese);
    color:var(--Colore--Nero);
    border-radius: 1em;
    border: 2px solid var(--Colore--Nero);
    min-height: 15em;
    margin: 2em 0;
    transition: all 0.25s ease 0s;
    padding: 1em;
    text-align: left;
    min-height:35em;
}

    .home_scelta:hover {
    }

    .home_scelta p {
        text-align: center;
    }

    .home_scelta b,
    .home_scelta strong {
        color: var(--Colore--Nero);
    }

    .home_scelta h3 {
        font-weight: bold;
        font-size: 1.5em;
        line-height: 1em;
        text-align: center;
        color: var(--Colore--Nero);
    }

    .home_scelta img {
        line-height: 0em;
        text-align: center;
    }

/* #region .stacktable */

/* --- GENERIC ELEMENT+CLASSES --- */

table.stacktable tr:nth-child(2n+1) {
    background-color:rgba(125,125,125,0.125);
}

table.stacktable thead tr,
table.stacktable thead tr:nth-child(2n+1) {
    background-color:transparent;
}

table.stacktable.small-only .st-head-row  {
    border-bottom:1px solid var(--Colore--ArancioneLogo);
}

table.stacktable.small-only {
    margin-left:inherit;
    margin-right: 0;
}

/* #endregion .stacktable */


.bordo-foto .text_block {
    border: 1px solid transparent;
}

.bordo-foto-DX .blk_2_2 .back_block {
    border: 2px solid var(--Colore--Bianco);
}

.bordo-foto-SX .blk_1_2 .back_block {
    border: 2px solid var(--Colore--Bianco);
}


/* #region .bottone */

.bottone,
.bottone_blocchi {
    border-radius: 3px;
    display: inline-block;
    font-size: 1em !important;
    margin: 0.5em 0;
    padding: 0.5em;
    text-decoration: none !important;
    text-transform: inherit;
    text-shadow: none;
   
    transition: background-color 0.25s ease, color 0.25s ease;
    background-color: var(--Colore--ArancioneLogo);
    color: var(--Colore--Nero) !important;
}

 .bottone{
    border: 1px solid var(--Colore--ArancioneLogo);
    
}

.bottone_blocchi {
    border: 1px solid var(--Colore--Nero);
   
}



    .bottone.hover,
    .bottone:hover {
        background-color: var(--Colore--Nero);
        color: var(--Colore--ArancioneLogo) !important;
    }

/* #endregion // .bottone */

/* #region .tondo + .tondo_footer + .fa-tondo*/

/* icone "font awensome" */

.tondo {
    background: var(--Colore--RossoLogo);    
}

.tondo .fa {
    color: #ffffff;
}

.fa-inverse {
color:var(--Colore--Nero);
}
    a .tondo_footer {
    background: #48b8e1;
}

a.tondo_footer:hover {
    background: transparent!important;
}

a.tondo-footer .fa {
    color: red !important;
}

.fa-tondo {
    background: var(--Colore--ArancioneLogo);
    color: #ffffff;
}

/* #endregion // .tondo + .tondo_footer */

/* #region .galleria_immagini */

.layout_page > div > .text_block .galleria_immagini {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.galleria_immagini a {
    border:1px solid #384184;
    box-shadow:6px 6px 10px 0px #cccccc;
}

/* #endregion galleria_immagini */

/* #endregion CLASSES */

/* #region SPECIFIC CLASSES */

/* #region .newback (x softimax.it) */

.layout_page.newback > div h1,
.layout_page.newback > div h2,
.layout_page.newback > div h3,
.layout_page.newback > div p,
.layout_page.newback > div > .back_block:first-child + .text_block:last-child, 
.layout_page.newback > div > .text_block > .back_block {
    text-shadow:none;
}

.layout_page.newback h1 
{
    font-size: 2em;
    font-weight:normal;
}


.layout_page.newback h2 {
    font-size: 1.6em;
    font-weight: normal;
}

.layout_page.newback h3 
{
    font-size: 1.1em;
    margin-bottom: 0;
    margin-top: 0;
    text-align:left;
}


.newback:before 
{
    content:'';
    position:absolute;
    left:0;
    top:0;
    bottom:0;
    right:0;
    background-color:transparent;
    
}

.newback-skew-up:before
{
    -webkit-transform: skewY(-10deg);
    transform: skewY(-10deg);
}

.newback-skew-down:before
{
    -webkit-transform: skewY(10deg);
    transform: skewY(10deg);    
}

.newback-origin-topleft:before
{
    -webkit-transform-origin: 0;
    transform-origin: 0;    
}

.newback-origin-center:before
{
    -webkit-transform-origin: center;
    transform-origin: center;    
}

.newback-origin-bottomright:before
{
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;    
}

.newback-clip 
{
    overflow:hidden;   
}

.newback-blu:before
{
    background: linear-gradient(-90deg, #48b8e1, #384184 90%);
}

    .layout_page.newback-blu h1,
    .layout_page.newback-blu h2 {
        color:#ffffff;
        text-shadow:none !important;
        color:#ffffff !important;
    }

    .layout_page.newback-blu h3 {
        color: #80d4ff;    
        text-shadow:none !important;
    }
    
    .layout_page.newback-blu p {
        color: #ffffff; 
        text-shadow:none !important;
    }

    .layout_page.newback-blu strong {
        color: White;
    }

    .layout_page.newback-blu a {
        color:white;
        display:inline-block;
    }
    
    .layout_page.newback-blu a.hover,
    .layout_page.newback-blu a:hover {
        color:#384184;
        background-color:#ffffff;
    }
    
  

    .layout_page.newback-blu .bottone {
        border-color: #ffffff;
        background-color: transparent;    
        color:#ffffff !important;
    }

    .layout_page.newback-blu .bottone.hover,
    .layout_page.newback-blu .bottone:hover {
        background-color: #ffffff;
        color: #384184 !important;        
    }

.newback-qdco:before 
{
    background-image: url('http://www.quadernodicampagnaonline.it/graphics/background.jpg');
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}

    .layout_page.newback-qdco h1,
    .layout_page.newback-qdco h2 {
        color:#ffffff;
        text-shadow:none !important;
        color:#ffffff !important;
    }

    .layout_page.newback-qdco h3 {
        color: #80d4ff;    
        text-shadow:none !important;
    }
    
    .layout_page.newback-qdco p {
        color: #ffffff; 
        text-shadow:none !important;
    }

    .layout_page.newback-qdco .bottone {
        border-color: #ffffff;
        background-color: transparent;    
        color:#ffffff !important;
    }

    .layout_page.newback-qdco .bottone.hover,
    .layout_page.newback-qdco .bottone:hover {
        background-color: #ffffff;
        color: #384184 !important;        
    }

/* #endregion sfondo-obliquo */

/* #region .icone (x softimax.it) */

.layout_page.icone p {
    min-height:8em;
}

.layout_page.icone h3 {
    margin-bottom: 0;
    font-size:1em;
    font-weight:bold;
}

.layout_page.icone h3+p {
    margin-top:0;    
}

/* #endregion .icone */

/* #region .campo-form */

.campo-form {
    margin-top: 1em;
    margin-bottom: 1em;
    color: var(--Colore--Bianco);
}

.campo-form input, 
.campo-form textarea {
    background: #eee;
	color:black;
	width:100%;
	padding:4px;
	border:1px solid black;
	border-radius:2px;
}

/* #endregion .campo-form */

/* #region .portfolio / .news / .contatti (x softimax.it)*/

.portfolio .layout_header:before,
.news .layout_header:before,
.contatti .layout_header:before {
    opacity:1;
}

.layout_page.portfolio-title,
.layout_page.news-title {
    z-index: 5;
    /*top: 6em; /* v1.9e */
}

.layout_page.portfolio-title h2,
.layout_page.news-title {
    text-shadow:none !important;
    color:#ffffff;
}

.layout_page.portfolio,
.layout_page.news,
.layout_page.news-con-anteprima {
	/* v1.9e >>
    padding-top: 6em;	
    padding-bottom: 7em;
	/* v1.9e -- */
	padding-top: 1em;
    padding-bottom: 1em;
	/* v1.9e << */
	
}

.layout_page.pagina_dettaglio.portfolio,
.layout_page.pagina_dettaglio.news {
    margin-top: 2em;
}

.layout_page.pagina_dettaglio > div > .text_block > .testo2 {
    /* serve per mandare a capo il 2o testo*/
    clear: both; /* ROBY */
}

form.dettaglio .layout_page.pagina_dettaglio {
    min-height: unset !important;
}

.layout_page.portfolio-footer,
.layout_page.news-footer {
    top: -7em;
}

.layout_page.portfolio-footer .bottone,
.layout_page.news-footer .bottone {
    border-color: #ffffff;
    background-color: transparent;    
    color:#ffffff !important;
}

.layout_page.portfolio-footer .bottone.hover,
.layout_page.portfolio-footer .bottone:hover,
.layout_page.news-footer .bottone.hover,
.layout_page.news-footer .bottone:hover {
    background-color: #ffffff;
    color: #384184 !important;        
}

.newback.news:before {
    
}

.newback.news-footer:before {
    height: 14em;
}

.layout_page.portfolio .art_block > a.img_background  {
    border: 1px solid #384184;
    box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.25);
}

.layout_page.portfolio .art_block > a.img_background > b {
    display: block;
    position: absolute;
    top:50%;
    left:1em;
    right:1em;
    text-align: center;
    padding: 0.5em;
    font-size:0.85em;
    font-weight:normal;
    color: #ffffff;
    background-color: #384184;
    box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.75);
}

.layout_page.portfolio .art_block > a.img_background > div {
    padding: 1em;
    background: #dddddd;
    min-height: 5em;
    text-shadow: none;
    color: #384184;
    overflow: hidden;    
    background-color: rgba(128,212,255, 0.9);
    
    text-align:center;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.layout_page.portfolio .art_block > a.img_background > div p 
{
    color: #384184;
    text-align:center;
}

.layout_page.news .art_block > a.img_background,
.layout_page.news-con-anteprima .art_block > a.img_background {
    overflow:hidden;
    padding-left:0;
    padding-bottom:0;
    padding-right:0;
    border: 1px solid #48b8e1;
    box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.25);
	min-height: 20em; /*v1.9e*/
    width: 100%; /*v1.9e*/
}    

.layout_page.news .art_block > a.img_background > b,
.layout_page.news-con-anteprima .art_block > a.img_background > div > p > b {
	display:block;
	font-weight:bold;
    color:var(--Colore-ContenutoDinamico-Anteprima-Testo);
}

.layout_page.news .art_block > a.img_background > b {
    padding:0.5em;    
    /* min-height:3em; /* v1.9e */
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	background-color: var(--Colore-ContenutoDinamico-Anteprima-Sfondo);
}

.layout_page.news-con-anteprima .art_block > a.img_background > div > p > b {
	background-color:var(--Colore-Trasparente);
}

.layout_page.news .art_block > a.img_background > div,
.layout_page.news-con-anteprima .art_block > a.img_background > div {
    /*top: 20em; 	/* v1.9e */
    /*left: 1em; 	/* v1.9e */
    left: 0; 		/* v1.9e */
    /*right: 1em; 	/* v1.9e */
    right: 0; 		/* v1.9e */
    bottom:0;    
    padding:0;
    position:absolute;
    overflow:hidden;
    transition: all 0.25s 0s ease;
    background-color: var(--Colore-ContenutoDinamico-Anteprima-Sfondo);    		
}

.layout_page.news .art_block > a.img_background > div
{
	max-height: 0;    /* v1.9e */
	top: 20em; 	/* v1.9e */
    left: 1em; 	/* v1.9e */
    right: 1em; 	/* v1.9e */    
	padding:1em;
}

.layout_page.news .art_block > a.img_background.hover > div,
.layout_page.news .art_block > a.img_background:hover > div {
    max-height: 20em;    /* v1.9e */
	top: 0em; 	/* v1.9e */
    left: 0em; 	/* v1.9e */
    right: 0em; 	/* v1.9e */    
}
    .layout_page.news-con-anteprima .art_block > a.img_background.hover > div,
    .layout_page.news-con-anteprima .art_block > a.img_background:hover > div {
        /* v1.9e >>
    padding:1em;
    max-height:20em;
    color: rgba(56,65,132, 1);
	v1.9e << */
        padding-top: 1em;
        padding-bottom: 1em;
        background-color: var(--Colore-ContenutoDinamico-Anteprima-Sfondo-Hover);
    }

.layout_page.news .art_block > a.img_background > div p,
.layout_page.news-con-anteprima .art_block > a.img_background > div p {
    text-align:center;
    /* color: rgba(0,0,0,0); 	/* v1.9e */
    transition: all 0.25s 0s ease;
	font-size: 0.9em; /* v1.9e */
    font-weight:normal; /* v1.9e */
}

.layout_page.news .art_block > a.img_background.hover > div p,
.layout_page.news .art_block > a.img_background:hover > div p,
.layout_page.news-con-anteprima .art_block > a.img_background.hover > div p,
.layout_page.news-con-anteprima .art_block > a.img_background:hover > div p {
    color: rgba(255,255,255,1);
    transition: all 1s 0s ease;
}

.layout_page.pagina_dettaglio.portfolio img.sinistra_dopo_il_titolo + p,
.layout_page.pagina_dettaglio.portfolio img.destra_dopo_il_titolo + p {
    color: #384184;
    display: inline-block;    
    max-width: 40% !important;
    margin: 1em 0;
    font-size:1.1em;
}

.layout_page.pagina_dettaglio.portfolio img.sinistra_dopo_il_titolo ~ h3 {
    clear:both;
}


/* #endregion .portfolio */

.layout_page > div > .back_block:first-child + .text_block:last-child,
.layout_page > div > .text_block > .back_block {
    text-shadow: 0px 0px 0px #fff;
}

.form_contatti .pannello {
  text-shadow: 0px 0px 0px #fff;
  border:1px solid red;
}

.nota_informativa p,
.layout_page.nota_informativa > div > .text_block > p {
    font-size: 10px;
    color: #222222;
  
}

.nota_informativa_contatti a {
    font-size: 12px;
    color: #384184;
    text-decoration: underline;
}


.nota_informativa a {
    font-size: 10px;
    color: #384184;
    text-decoration: underline;
}

.nota_informativa a.hover,
.nota_informativa a:hover {
    color: white;
    text-decoration: none;
}

/* #region .loghi_clienti (x softimax.it) */

.loghi_clienti {
    display:block;              
    padding:0;                  
    text-align:center !important;   
}

.loghi_clienti LI {
    display:inline-block;
    text-align:center;
    width:15%;                  
    min-width:130px;            
    margin-bottom:0.5em;        
}

.loghi_clienti EM {
    justify-content: center;
    align-items: center;
    height: 100%;
}

.loghi_clienti img {
    display: block;
    max-width: 100%;
    height:75px;
    width:100%;                     
    position: relative;
    object-fit: contain;            /* evita distorsioni img */
}

.loghi_clienti img.hover,
.loghi_clienti img:hover 
{    
    -moz-animation: logo_cliente_bounce 0.5s infinite linear;
    -o-animation: logo_cliente_bounce 0.5s infinite linear;
    -webkit-animation: logo_cliente_bounce 0.5s infinite linear;
    animation: logo_cliente_bounce 0.5s infinite linear;   
}

@-webkit-keyframes logo_cliente_bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-moz-keyframes logo_cliente_bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-o-keyframes logo_cliente_bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-ms-keyframes logo_cliente_bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@keyframes logo_cliente_bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}

/* #endregion .loghi_clienti */

/* #region .intestazione (x softimax.it)*/

.intestazione >DIV {
    padding-top:1em;    
}

/* #endregion .intestazione */





/* #endregion SPECIFIC CLASSES */
/* #region .elenco-proposte (italia-events) */

.elenco-proposte {	
	text-align:center;
}

/* #endregion .elenco-proposte */

/* #region .proposta (italia-events) */

.proposta {
    width: 18em;
    height: 18em;
    margin: 2em;
    display: inline-block;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 0px;
    border: 1px solid var(--Colore--ArancioneLogo);
    overflow: hidden;
}

.proposta .testo {
    display: block;
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    color: #ffffff;
    padding: 1em;
    backdrop-filter: blur(3px);
}

.proposta .testo p {
    margin: 0;
    padding: 0;
}

.proposta .testo .titolo {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 0.25em;
    display: block;
}

/* #endregion .proposta */

/* #region .dettaglio-proposta */

.dettaglio-proposta {
    position:relative;
}

.dettaglio-proposta .descrizione-breve {
    text-align: center;
    color:white;
    visibility:hidden;
}

.dettaglio-proposta .btns-tab {
    text-align: center;
}

.dettaglio-proposta .btn-tab {
    margin: 0.5em;
    cursor:pointer;
}

.dettaglio-proposta .btn-tab.selected {
    font-weight: bold;
    color: #ffbd59 !important;
}

.dettaglio-proposta .btn-tab.selected:hover {
    color: #081425 !important;
}

    .dettaglio-proposta .tab {
        /*border: 1px solid #081425;*/
        padding: 1em;
    }

/* #endregion .dettaglio-proposta  */

/* #region .toolbar-ricerca (italia-events) */

.toolbar-ricerca {
    text-align: right;
}

.toolbar-ricerca .ctr-container {
    background: #ffffff;
    display: inline-block;
    padding: 0.5em;
    border-radius: 4px;
    margin: 4px;
}

.toolbar-ricerca .ctr-container {
    background: #ffffff;
    display: inline-block;
    padding: 0em;
    border-radius: 5px;
    margin-bottom: 0.5em;
    padding-left: 0.5em;
}

.toolbar-ricerca .ctr-container a {
	vertical-align:middle;	
}

.toolbar-ricerca .ctr-container .ddl,
.toolbar-ricerca .ctr-container INPUT {
    border: 0;
    color: #081425;
    background-color: #ffffff;
    vertical-align: middle;
}

.toolbar-ricerca .ctr-container .separator {
    display: inline-block;
    border-left: 1px solid gray;
    width: 1px;
    margin-left: 1em;
    margin-right: 1em;
    height: 0.75em;
    vertical-align: middle;
}

.toolbar-ricerca .ddl option[data-level="1"] {
    font-weight: bold;
}

.toolbar-ricerca .ddl option[data-level="2"] {
}

.toolbar-ricerca .ddl option[data-level="3"] {
    font-size: 0.8em;
}

/* #endregion .toolbar-ricerca */

/* #region RESPONSIVE (all overrides) */

@media screen and (min-width: 2001px) 
{
    /*ALTRE CLASSI*/
    .newback-skew-up:before,
    .newback-skew-down:before {
        -webkit-transform: none;
        transform: none;
    }
}

@media screen and (min-width: 1201px) 
{
}

@media screen and (max-width: 1200px) 
{
    /*ALTRE CLASSI*/
    .layout_page.newback h1,
    .layout_page.newback h2 {
        font-size: 1.9em;
    }

    .layout_header .logo {
        
        width: 12em;
        bottom: 0em;
        padding-bottom: 1em; /* ROBY */
        background-color: transparent /* ROBY */
    }

    .home_scelta {
       
        border-radius: 1em;
        border: 2px solid var(--Colore--Nero);
       
        margin: 2em 0;
        
        padding: 1em;
       
        min-height: 40em;
    }
}

@media screen and (max-width: 1024px) 
{
    /*LAYOUT-HEADER*/
    .layout_header .logo {
        width: 10em;
        bottom: 0em;
        left: 0em;
    }

    .dettaglio .layout_header .logo,
    .layout_header.mini .logo,
    .layout_header #show-menu:checked ~ .logo {
       
        bottom: 0em; /* ROBY */

        padding-bottom: 0; /* ROBY */
        width: 10em;
        border-width: 0;
    }

    .layout_page.sposta_20_percento > div .back_block {
        background-position: 20%;
    }

    .layout_header nav li a
    {
        padding: 0 0.5em;
    }

    /*ALTRE-CLASSI*/ \
    .layout_page.newback h1 {
        font-size: 1.6em;
    }
    .layout_page.newback h2 {
        font-size: 1.6em;
    }


    .slogan p {
        font-family: "Indie Flower", cursive;
        font-family: "Hepta Slab", serif;
        color: white;
        font-size: 1.4em;
        line-height: 1.4em;
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: center;
        text-shadow: 2px 2px 2px black;
        /* padding-top: 1em;*/
        /* padding-bottom: 1em;*/
    }

    .slogan strong {
        font-family: "Indie Flower", cursive;
        font-family: "Hepta Slab", serif;
        font-size: 1.8em;
        text-decoration: underline;
        line-height: 1.4em;
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: center;
        text-shadow: 2px 2px 2px black;
        padding-top: 1em;
        padding-bottom: 1em;
    }


}

@media screen and (max-width: 900px) 
{
    .home_scelta {
        margin: 2em 0;
        transition: all 0.25s ease 0s;
        padding: 1em;
        min-height: 35em;
        min-width:15em;
    }
}

@media screen and (max-width: 768px) 
{
    /*LAYOUT-HEADER*/
    .layout_header .logo {
        width: 12em;
        bottom: 0em;
    }
    .layout_header nav {
        background: #ffffff;
    }    
    .layout_header #show-menu:checked ~ nav {
       /* background-image: url(/graphics/simbolo_softimax.png);*/
       background-color: White;
        background-size: 150% auto;
    }
    .layout_header nav > ul.menu0_container {
        /*background: rgba(255,255,255,0.85);*/
        background-color: var(--Colore--Nero);
    }    
    .layout_header li.hover,
    .layout_header li:hover {
        background-color: transparent;
    }
    .layout_header li a {
        color: #384184;
    }

    .layout_header nav li a {
    font-size:1.2em;
    }

        .layout_header nav .flags.hover, .layout_header nav .flags:hover, .layout_header nav .flags.hover div, .layout_header nav .flags:hover div {
        background: transparent;
    }

    .layout_header nav .flags .flag {
        border-width: 2px !important;
        border:2px solid transparent;
        padding:2px !important;
        border-radius:4px;
    }
    .layout_header nav .flags .flag.hover,
    .layout_header nav .flags .flag:hover {
        border-color: #48b8e1;
    }
    
    /* LAYOUT PAGE */
    .layout_page.colora_testi_768 .text_block {
        background: #b3e5ff;
        color: #384184;
        box-shadow: 5px 5px 20px 0px #cccccc;
    }       
    .layout_page.colora_blocco_768 {
        background: #b3e5ff;        
        color:#384184;
    }
    .layout_page.colora_testi_768.icone .text_block {
        /*background: linear-gradient(-180deg, #fff, #b3e5ffb0 );*/
        background-color: #384184;
    }
    .layout_page.pagina_dettaglio.portfolio img.sinistra_dopo_il_titolo + p, 
    .layout_page.pagina_dettaglio.portfolio img.destra_dopo_il_titolo + p {
        max-width:100% !important;
        text-align:center;
    }

    /*ALTRE CLASSI*/
    .layout_page.apponline.text_blocks_3 > div > .text_block,
    .layout_page.apponline.art_blocks_3 > div > .art_block {
        min-width: 80%;
    }    
    .newback-skew-up:before,
    .newback-skew-down:before {
        -webkit-transform: none;
        transform: none;
    }

    .home_scelta {
        margin: 2em 0;
        transition: all 0.25s ease 0s;
        padding: 1em;
        min-height: 30em;
        
    }
}

@media screen and (max-width: 600px) 
{
    /*LAYOUT-HEADER*/
    .layout_header .logo {
        width: 12em;
        bottom: 0em;
    }
    .layout_header.mini .logo,
    .layout_header #show-menu:checked ~ .logo {
        bottom: 0em;
        width: 12em;
        padding-bottom:0;
        border-width: 0;
    }
    .layout_header li a {
        color: #384184;
        font-size: 1.5em;
    }

    /*ALTRE CLASSI*/
    .layout_page.newback h1 {
        font-size: 1.6em;
    }
    .layout_page.newback h2 {
        font-size: 1.6em;
    }
    .slogan p {
        font-family: "Indie Flower", cursive;
        font-family: "Hepta Slab", serif;
        color: white;
        font-size: 1.2em;
        line-height: 1.2em;
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: center;
        text-shadow: 2px 2px 2px black;
        /* padding-top: 1em;*/
        /* padding-bottom: 1em;*/
    }

    .slogan strong {
        font-family: "Indie Flower", cursive;
        font-family: "Hepta Slab", serif;
        font-size: 1.5em;
        text-decoration: underline;
        line-height: 1.2em;
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: center;
        text-shadow: 2px 2px 2px black;
        padding-top: 1em;
        padding-bottom: 1em;
    }   
}

@media screen and (max-width: 480px) 
{
    /*ALTRE CLASSI*/
    .layout_page.newback h1 {
        font-size: 2em;
    }
    .layout_page.newback h2 {
        font-size: 1.6em;
    } 
}

@media screen and (max-width: 320px) 
{
}

/* #endregion RESPONSIVE (all overrides) */






/* Personalizzazioni Itynera per categorie */
/* LITTERA = cat-id-6 */
/* ITYNERA BOX = cat-id-4 */


.proposta.cat-id-6 {
    margin-bottom: 10em;
    height: 26em;
    background-size: contain;
    overflow: visible;
}
.proposta.cat-id-6 .testo {
    position: absolute;
    bottom: -7em;
    /* background: black; */
    /* color: white; */
}
.dettaglio-proposta .btns-tab .bottone.ordina 
{
	display:none;	
}
.dettaglio-proposta.cat-id-6 .btns-tab .bottone.ordina 
{
	display:inline-block;	
}
.dettaglio-proposta.cat-id-6 .btns-tab .bottone.prenota
{
	display:none;
}
.dettaglio-proposta.cat-id-6 .btns-tab .bottone.termini,
.dettaglio-proposta.cat-id-4 .btns-tab .bottone.termini {
    display: none;
}

/* Personalizzazioni Itynera per allineare a sinistra foto principale e bottoni */
.fotorama__wrap--css3 .fotorama__html, .fotorama__wrap--css3 .fotorama__stage .fotorama__img {
    left: 0px !important;
    padding: 1em !important;
}
.dettaglio-proposta .btns-tab {
    text-align: left;
    padding: 0.5em;
}



/* Gestione blog  >> */

:root {
	--Blog--AltezzaDiRiferimento: 10em;	
	--Blog--MargineDiRiferimento: 1em;
	
	--Blog-Importante-AltezzaImmagine: calc( 2 * var(--Blog--AltezzaDiRiferimento) + 1 * var(--Blog--MargineDiRiferimento));
	--Blog-Minore-AltezzaImmagine:     calc( 1 * var(--Blog--AltezzaDiRiferimento));
	
	--Blog-Importante-AltezzaTotale:   calc( 2 * var(--Blog-Importante-AltezzaImmagine)); 	
	--Blog-Minore-AltezzaTotale:	   calc( 2 * var(--Blog-Minore-AltezzaImmagine));
	--Blog-Importante-OffsetImmagine:  calc(-1 * var(--Blog-Importante-AltezzaImmagine)); 	
	--Blog-Minore-OffsetImmagine:	   calc(-1 * var(--Blog-Minore-AltezzaImmagine));
	--Blog-Importante-Margine:         var(--Blog--MargineDiRiferimento);
	--Blog-Minore-Margine: 			   var(--Blog--MargineDiRiferimento);
}

.blog-importanti,
.blog-minori {
	display:inline-block;
	width:50%;
	vertical-align:top;
	margin:0;
	padding:0;
}

.blog-minori .art_block,
.blog-minori.layout_page.art_blocks_1 > div .art_block {
	width:50%;
	min-width:unset;
}

.blog-importanti .art_block,
.blog-importanti.layout_page > div .art_block {
	padding:var(--Blog-Importante-Margine);	
	margin:0;
	position:relative;
}

.blog-minori .art_block,
.blog-minori.layout_page > div .art_block {
	padding:var(--Blog-Minore-Margine);	
	margin:0;
	position:relative;
}

.blog-importanti .art_block > a.img_background,
.blog-minori .art_block > a.img_background {
	background-size:cover;
	background-repeat:no-repeat;
	overflow:hidden;
	border:0;
}
	
.blog-importanti .art_block > a.img_background {
	padding-top:var(--Blog-Importante-AltezzaImmagine);
	height:var(--Blog-Importante-AltezzaTotale);
	background-position-y: var(--Blog-Importante-OffsetImmagine);
    border: 2px solid var(--Colore--Turchese);
}

.blog-minori .art_block > a.img_background {
	padding-top:var(--Blog-Minore-AltezzaImmagine);
	height:var(--Blog-Minore-AltezzaTotale);
	background-position-y: var(--Blog-Minore-OffsetImmagine);	
}

.blog-importanti .art_block > a.img_background:before, 
.blog-minori .art_block > a.img_background:before {
	content:'';	
	position:absolute;
	display:block;
	left:0; 
	top:0;
	right:0;
	height:	0;
	transition:height 0.25s ease 0s;
	background:#00000077;
	z-index:1;	
}

.blog-importanti .art_block > a.img_background:hover:before,
.blog-importanti .art_block > a.img_background.hover:before {
	height:	var(--Blog-Importante-AltezzaImmagine);
}

.blog-minori .art_block > a.img_background:hover:before,
.blog-minori .art_block > a.img_background.hover:before {
	height:	var(--Blog-Minore-AltezzaImmagine);
}
	
.blog-importanti .art_block > a.img_background:after, 
.blog-minori .art_block > a.img_background:after {
	content:'';	
	position:absolute;
	display:block;
	left:0; 
	top:var(--Blog-Importante-AltezzaImmagine);
	right:0;
	bottom:	0;
	background:#ffffff;
	z-index:1;	
}		

.blog-minori .art_block > a.img_background:after {
	top:var(--Blog-Minore-AltezzaImmagine);
}


.blog-importanti .art_block > a.img_background > b,
.blog-importanti .art_block > a.img_background > div,
.blog-minori .art_block > a.img_background > b,
.blog-minori .art_block > a.img_background > div {
	background:none;
	position:relative;
	z-index:2;	
}

.blog-importanti .art_block > a.img_background > b,
.blog-minori .art_block > a.img_background > b {
	margin-top:0.5em;
	margin-bottom:0.5em;
}

.blog-importanti .art_block > a.img_background > b {
	font-size:1.5em;
	line-height:1.1em;
}

.blog-importanti .art_block > a.img_background > div > p {
	font-size:1.25em;
	line-height:1.25em;
}

@media screen and (max-width: 768px) 
{
	.blog-importanti,
	.blog-minori {
		display:block;
		width:auto;
		margin:1em;
		padding:1em;
	}
}
@media screen and (max-width: 600px) 
{
	.blog-importanti .art_block > a.img_background > b {
		font-size:1.25em;
	}

	.blog-importanti .art_block > a.img_background > div > p {
		font-size:1em;
	}		
}

@media screen and (max-width: 480px) 
{
	.blog-minori .art_block,
	.blog-minori.layout_page.art_blocks_1 > div .art_block {
		width:auto;
		display:block;
		min-width:unset;
	}
}

/* Gestione blog  << */